Subject: RE:RE: RE:RE: RE:Fraud Charge - Joseph Ernst Order #D212130986 #Ref 2021022400090548
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 08 Mar 2021 16:36:48 -0800

Hello Lori,

The refund will be refunded back to the original payment method placed on the Designer Living order.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

Will the credit show up the same as Designer Living?

Just want to make sure it won’t show up as Wayfair.

Lori Lingenfelter

Office Manager

srmErnst Development Partners

2220 Livingston Street | Suite 208 | Oakland, CA 94606

Personal Cell: 510-207-8307  [email-masked] |www.srmErnst.com

Please consider the environment before printing this e-mail

From: [email-masked]

Hello Lori,

Thank you for the update on the returned packages.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

These large boxes were dropped off earlier today at my local UPS hub.

Thanks

Lori Lingenfelter

Office Manager

srmErnst Development Partners

2220 Livingston Street | Suite 208 | Oakland, CA 94606

Personal Cell: 510-207-8307  [email-masked] |www.srmErnst.com

Please consider the environment before printing this e-mail

From:[email-masked]

Hello Lori,

Thank you for your email.  The ups labels were emailed to [email-masked].

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

===============================================================================

I spoke with someone yesterday and they were going to send me a return shipping label for the 2 boxes that were received at our office.

I have been on the phone waiting for almost an hour total and still have no response.

We need to receive these Return Shipping Labels and have you process a credit for this Fraudulent charge.

Please contact me directly at  510-207-8307

Lori Lingenfelter

Office Manager

srmErnst Development Partners

2220 Livingston Street | Suite 208 | Oakland, CA 94606

Personal Cell: 510-207-8307  [email-masked] |www.srmErnst.com

Please consider the environment before printing this e-mail

From: Joe Ernst

Did you get what you need?

Joe Ernst

srmErnst Development Partners

2220 Livingston Street Suite 208

Oakland, CA 94606

p [email-masked]

On Feb 23, 2021, at 9:38 AM, Lori Lingenfelter <[email-masked]> wrote:

This is FRAUD – do you have the UPS packing label?   I need the last 4 of the shipping number.

Thanks

Lori Lingenfelter

Office Manager

srmErnst Development Partners

2220 Livingston Street | Suite 208 | Oakland, CA 94606

Personal Cell: 510-207-8307  [email-masked] |www.srmErnst.com

Please consider the environment before printing this e-mail

From: Joe Ernst <[email-masked]>
Sent: Monday, February 22, 2021 5:55 PM
To: Lori Lingenfelter <[email-masked]>
Subject: CC

Lori

There is a charge on the company credit card for $1811 from a company called Designer Living. Two boxes came today with benches that I never ordered. I don’t know this company or how
this happened.

I don’t even know where to begin with this one  If ordered by someone else why send it to our address.

Joe Ernst

srmErnst Development Partners

2220 Livingston Street Suite 208

Oakland, CA 94606

p [email-masked]